View Issue Details

IDProjectCategoryView StatusLast Update
0004405SUMoNew Featurepublic2019-01-02 15:29
ReporterBuddelAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.3.2 
Target Version5.8.10Fixed in Version5.8.10 
Summary0004405: "Drivers Update" and other buttons
DescriptionIt would be great if it were possible for the (Pro) user to decide which buttons he wants to see. I personally would like to remove the "Drivers Update" button because I don't use it. However, I would like to see a "Scan folder" button because I always scan the entire C:\ drive instead of just scanning for installed software. Thanks.
TagsSUMo buttons

Relationships

has duplicate 0004404 closedKyle_Katarn "Drivers Update button 
related to 0005029 resolvedKyle_Katarn Option to remove "Drivers Update" button for SUMo Pro users 
related to 0005238 resolvedKyle_Katarn New keybord shortcuts for "Add File" and "Scan Folders" 

Activities

Kyle_Katarn

2017-08-16 12:10

administrator   ~0002671

Is this duplicate of 0004404 ?

Buddel

2017-08-16 14:00

reporter   ~0002672

Yes, sorry, 0004404 is a duplicate and can be removed.

Kyle_Katarn

2019-01-02 15:29

administrator   ~0003126

Last edited: 2019-01-02 15:29

View 2 revisions

See 0005238 for Scan folders

Issue History

Date Modified Username Field Change
2017-08-11 16:23 Buddel New Issue
2017-08-11 16:23 Buddel Tag Attached: SUMo buttons
2017-08-16 12:10 Kyle_Katarn Assigned To => Kyle_Katarn
2017-08-16 12:10 Kyle_Katarn Status new => feedback
2017-08-16 12:10 Kyle_Katarn Note Added: 0002671
2017-08-16 14:00 Buddel Note Added: 0002672
2017-08-16 14:01 Kyle_Katarn Status feedback => acknowledged
2017-08-16 14:01 Kyle_Katarn Target Version => 5.3.3
2017-08-16 14:01 Kyle_Katarn Relationship added has duplicate 0004404
2017-08-28 16:19 Kyle_Katarn Target Version 5.3.3 => 5.3.4
2017-08-31 14:11 Kyle_Katarn Target Version 5.3.4 => 5.3.5
2017-09-10 19:23 Kyle_Katarn Target Version 5.3.5 => 5.9.x
2017-10-31 19:05 Kyle_Katarn Target Version 5.9.x => 5.4.0
2017-11-03 21:28 Kyle_Katarn Target Version 5.4.0 => 5.4.1
2017-11-22 19:38 Kyle_Katarn Target Version 5.4.1 => 5.4.2
2017-12-01 20:55 Kyle_Katarn Target Version 5.4.2 => 5.9.x
2018-08-18 11:28 Kyle_Katarn Relationship added related to 0005029
2018-09-07 22:34 Kyle_Katarn Target Version 5.9.x => 5.8.1
2018-09-29 19:01 Kyle_Katarn Target Version 5.8.1 => 5.8.2
2018-10-04 21:22 Kyle_Katarn Target Version 5.8.2 => 5.8.4
2018-10-19 22:16 Kyle_Katarn Target Version 5.8.4 => 5.8.5
2018-10-26 12:12 Kyle_Katarn Target Version 5.8.5 => 5.8.6
2018-11-06 22:22 Kyle_Katarn Target Version 5.8.6 => 5.8.7
2018-11-13 20:48 Kyle_Katarn Target Version 5.8.7 => 5.8.8
2018-12-08 18:42 Kyle_Katarn Target Version 5.8.8 => 5.8.9
2018-12-27 19:44 Kyle_Katarn Target Version 5.8.9 => 5.8.10
2019-01-02 15:28 Kyle_Katarn Relationship added related to 0005238
2019-01-02 15:29 Kyle_Katarn Note Added: 0003126
2019-01-02 15:29 Kyle_Katarn Note Edited: 0003126 View Revisions
2019-01-02 15:29 Kyle_Katarn Status acknowledged => resolved
2019-01-02 15:29 Kyle_Katarn Resolution open => fixed
2019-01-02 15:29 Kyle_Katarn Fixed in Version => 5.8.10